Subject: Re: Is an ntemacs 19.34 build possible?
From: [email-masked] (Fabio Somenzi)

12 Feb 1997 16:38:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
Reply-To: [email-masked]
Original-To: Franco Gasperoni <[email-masked]>
Original-CC: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

>>>>> "FG" == Franco Gasperoni <[email-masked]> writes:

 FG> Well if you succeed I'd be interested in knowing whether gdb
 FG> under emacs works on NT. On the Washington distribution gdb hangs
 FG> after you reach a breakpoint in the pro0gram you're debugging.

Andrew Innes explained some time ago on the ntemacs mailing list that
the problem with GUD is the use of ^Z in the prefix of the messages
exchanged between emacs and the debugger. (Both gdb and perldb.)

He said the problem is going to be fixed in 19.35 (which I keep
hearing is not to be expected soon). However, Andrew posted his current
version to the ntemacs home page. I haven't had time to download it,
but it may be that the problem is solved in that version (binaries
only, I believe).

Fabio

-- 
Fabio Somenzi          | Phone: 303-492-3466
University of Colorado | Fax:   303-492-2758
ECE Dept.              | Email: [email-masked]
Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".